
@font-face {
	font-family: "jubilat-thin";
	src: url("https://cdn-gdjmb.nitrocdn.com/mUQcitiZBcEquEBQlhAGIgaWeHEawNbr/assets/desktop/source/rev-ac81034/use.typekit.net/af/465fc8/000000000000000077359da1/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "jubilat-thin";
	src: url("https://cdn-gdjmb.nitrocdn.com/mUQcitiZBcEquEBQlhAGIgaWeHEawNbr/assets/desktop/source/rev-ac81034/use.typekit.net/af/d50d1e/000000000000000077359da3/30/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: gform-icons-theme;
	src: url("https://cdn-gdjmb.nitrocdn.com/mUQcitiZBcEquEBQlhAGIgaWeHEawNbr/assets/static/source/rev-ac81034/wewininjurylaw.com/wp-content/plugins/gravityforms/fonts/6fa21caa9f568943134710e05af2972a.gform-icons-theme.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}
